Lintian ReportsBETA

Wcsh-considered-harmful

Tag versions

The tag is present in Lintian version 2.104.328. That is the most recent version we know about.

The Debian policy for scripts explicitly warns against using csh and tcsh as scripting languages.

Please refer to Debian Policy Manual section 10.4 for details.

Visibility: warning

Check: scripts

The following 13 source packages in the archive triggered the tag 98 times.

We found 48 overrides. The tag performed 51% of the time.